<?xml version='1.0'?>

<reference anchor='RFC0570'>

<front>
<title>Experimental input mapping between NVT ASCII and UCSB On Line System</title>
<author initials='J.R.' surname='Pickens' fullname='J.R. Pickens'>
<organization /></author>
<date month='October' day='30' year='1973' /></front>

<seriesInfo name='RFC' value='570' />
<format type='TXT' octets='177' target='ftp://ftp.isi.edu/in-notes/rfc570.txt' />
<format type='PS' octets='488023' target='ftp://ftp.isi.edu/in-notes/rfc570.ps' />
<format type='PDF' octets='375635' target='ftp://ftp.isi.edu/in-notes/rfc570.pdf' />
</reference>
